CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, Copyright 1995-2014 Opera Software ASA. Με επιφύλαξη κάθε νόμιμου δικαιώματος.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Η πρόσβαση σε πληροφορίες των επαφών σας βοηθά το Opera να συμπληρώνει ταχύτερα τις φόρμες.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Με επιφύλαξη κάθε νόμιμου δικαιώματος.";
